<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.lib.profiler.charts/1">
    <module_version install_time="1415650733126" last="true" origin="installer" specification_version="1.25.1">
        <file crc="407947687" name="config/Modules/org-netbeans-lib-profiler-charts.xml"/>
        <file crc="3069533266" name="modules/locale/org-netbeans-lib-profiler-charts_ja.jar"/>
        <file crc="3281332672" name="modules/locale/org-netbeans-lib-profiler-charts_pt_BR.jar"/>
        <file crc="693672695" name="modules/locale/org-netbeans-lib-profiler-charts_ru.jar"/>
        <file crc="2654854896" name="modules/locale/org-netbeans-lib-profiler-charts_zh_CN.jar"/>
        <file crc="650328968" name="modules/org-netbeans-lib-profiler-charts.jar"/>
    </module_version>
</module>
